GET /registrations/{registration_id}/view_only_links/
Operation ID: registrations_view_only_links_list
Auth: unknown
Description
A paginated list of view only links created for this registration. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 view only links. Each resource in the array is a view only link object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). #### Permissions View only links on a registration, public or private, are readable and writeable only by users that are administrators on the registration. #### Filtering You can optionally request that the response only include view only links that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/registrations/wu3a4/view_only_links/?filter[anonymous]=true. View Only Links may be filtered based on their `name`, `anonymous` and `date_created` fields. Possible comparison operators include 'gt' (greater than), 'gte'(greater than or equal to), 'lt' (less than) and 'lte' (less than or equal to). The date must be in the format YYYY-MM-DD and the time is optional.
Parameters (1)
(string, path, required)
The unique identifier of the registration.
No probe data for this endpoint yet.